CFBundleDisplayName = "Retícula de foto";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Organice sus fotos como miniaturas";


"Photo Album" = "Álbum de fotos";